17 февраля | 2019г. | 09:19:03

АвторТема: CI+ для OpenPLI  (Прочитано 183264 раз)

era0929, grujo и 3 Гостей смотрят эту тему.

Оффлайн TrentReznor

  • Младший Джедай
  • **
  • Сообщений: 88
  • Поблагодарили: 12
CI+ для OpenPLI
« Ответ #690: 11 февраля | 2019г. | 09:44:29 »

George, понял. Я проверял на openpli7, на сборке от foxbob, на openatv, одинаково. Буду пробовать на vti.
---------------------------------------------
ПО ИТОГУ - проверил, vti 14, последний, модуль ТК, частота 12360 - точно такая же картина, сыпет. На solo4k на этой частоте проблем нет.
Так что возвращаюсь к вопросу - на uno4k (без SE) кто нибудь проверить может?



Оффлайн Nicolas

  • Кандидат
  • *
  • Сообщений: 3
  • Поблагодарили: 2
CI+ для OpenPLI
« Ответ #691: 11 февраля | 2019г. | 12:02:16 »
Обновлены бинарники энигмы с правками на сегодня для OpenPli 7.0-Release
К сожалению на Ультимо не заработало

Оффлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 2114
  • Поблагодарили: 10636
CI+ для OpenPLI
« Ответ #692: 11 февраля | 2019г. | 13:20:53 »
Nicolas, что именно не заработало?
  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Оффлайн vadim2007

  • Младший Джедай
  • **
  • Сообщений: 66
  • Поблагодарили: 192
CI+ для OpenPLI
« Ответ #693: 11 февраля | 2019г. | 17:22:16 »
Так что возвращаюсь к вопросу - на uno4k (без SE) кто нибудь проверить может?
Без проблем работает,на всех имиджах что в подписи.
Спойлер   :
[ Гостям не разрешен просмотр вложений ]

Оффлайн Nicolas

  • Кандидат
  • *
  • Сообщений: 3
  • Поблагодарили: 2
CI+ для OpenPLI
« Ответ #694: 11 февраля | 2019г. | 17:55:18 »
Nicolas, что именно не заработало?
Модуль на 3К Сибирь. Извините, почему-то решил, что бинарники именно под модуль поправили.
Огромное Вам СПАСИБО за Ваш ТРУД!

Оффлайн stvladimir

  • Подающий Надежды
  • *
  • Сообщений: 2
  • Поблагодарили: 0
CI+ для OpenPLI
« Ответ #695: 11 февраля | 2019г. | 22:44:53 »
У меня модуль на 3К на Ультимо не работает. Канал может показывать пару секунд, может десяток и затыкается. Иногда может на каком-нибудь SD канале достаточно долго проработать, но как только переключаешь на другой, то затык неизбежен. После переключения канал может сразу начать показывать, может через некоторое время, а потом затык.
CAM модуль с версией 1.2.0 (r8166-r8116).

Онлайн George

  • Джедай
  • ***
  • Сообщений: 284
  • Поблагодарили: 155
CI+ для OpenPLI
« Ответ #696: 12 февраля | 2019г. | 09:31:01 »
George, понял. Я проверял на openpli7, на сборке от foxbob, на openatv,
ПО ИТОГУ - проверил, vti 14, последний, модуль ТК, частота 12360 - точно такая же картина, сыпет. На solo4k на этой частоте проблем нет
Значит в настройках модуля не разобрался. Насколько помню там все пункты должны выть включены.

Оффлайн Persian Prince

  • Подающий Надежды
  • *
  • Сообщений: 2
  • Поблагодарили: 8
CI+ для OpenPLI
« Ответ #697: 12 февраля | 2019г. | 10:46:09 »
Ednaz, Hello I'm Persian Prince one of the founders of Open Vision project.
It was hard to register here as the main language is Russian and later we could change it in Gisclub - Панель управления :)
As far as I can see you're a Pro and if you're willing to help us get bigger by contributing you are very welcome to join us.
I have a question regarding CI+ as I want to make it officially available for Open Vision, where could I find the sources for "ciplushelper" binary?
Regards,
Persian Prince

Оффлайн skosarevk

  • Друзья Джедаев
  • *****
  • Сообщений: 61
  • Поблагодарили: 149
CI+ для OpenPLI
« Ответ #698: 12 февраля | 2019г. | 15:07:57 »
stvladimir, в настройках модуля по пути Меню / Настройка / Эмуляторы/CI / Интерфейс модулей, должны быть включены подпункты Поддержка высокого битрейта и для транспондера 12418 - Relevant PIDs routing. Плюс ко всему, модуль не будет работать в связке с wicardd или oscam (во всяком случае у меня не работает), только MgCamd...

Оффлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 2114
  • Поблагодарили: 10636
CI+ для OpenPLI
« Ответ #699: 12 февраля | 2019г. | 17:31:18 »
Hi Persian Prince
I can share some source codes, but for the VU + 4k line these sources are closed. I can offer recompiled enigma binaries for your image. You have a good idea and the right ideas. I really respect your work and sometimes use your GitHub.
Professional is nikolasi, but he has a lot of his work ...

  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Оффлайн TrentReznor

  • Младший Джедай
  • **
  • Сообщений: 88
  • Поблагодарили: 12
CI+ для OpenPLI
« Ответ #700: 12 февраля | 2019г. | 22:11:38 »
Значит в настройках модуля не разобрался. Насколько помню там все пункты должны выть включены.
В чем там можно не разобраться? Ну ок, какие пункты, о чем речь? Просто Ednaz вам же отвечал, что проблема в дровах, а не в софте.

Оффлайн Persian Prince

  • Подающий Надежды
  • *
  • Сообщений: 2
  • Поблагодарили: 8
CI+ для OpenPLI
« Ответ #701: 12 февраля | 2019г. | 23:35:15 »
Hi Persian Prince
I can share some source codes, but for the VU + 4k line these sources are closed. I can offer recompiled enigma binaries for your image. You have a good idea and the right ideas. I really respect your work and sometimes use your GitHub.
Professional is nikolasi, but he has a lot of his work ...

Please contact me via PM if it's possible for you.

Thanks in advance.

Оффлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 2114
  • Поблагодарили: 10636
CI+ для OpenPLI
« Ответ #702: 13 февраля | 2019г. | 00:31:43 »
Persian Prince
I wrote to you at the PM, sent a double in the mail. Since you have few posts and read the PM it may not be possible.

If you cannot contact me, write to the mail edik_info@i.ua
  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Онлайн Myshel

  • Великий Джедай
  • ****
  • Сообщений: 606
  • Поблагодарили: 429
CI+ для OpenPLI
« Ответ #703: 16 февраля | 2019г. | 11:18:57 »
Persian Prince
I installed the openvision 7-r7-formuler1(12-02-2019)+plugin Дмитрий73 CI+ для OpenPLI.
CAM CI+ NTV+ Neotion&Smit works  :good:
PS: Ednaz извините за оффтоп  :pardon:

Оффлайн Ednaz

  • Совет Джедаев
  • ****
  • Сообщений: 2114
  • Поблагодарили: 10636
CI+ для OpenPLI
« Ответ #704: 16 февраля | 2019г. | 17:41:03 »
Myshel, уже скомпилировал имиджи с CI+ и общаемся с Persian Prince по добавлению их.
  • GI ET11000 4K, Ultimo4k, Solo4k, Uno4k, Uno4kSE, Zero4k, Solo2, SoloSE v2, Zero, VU+Duo, Xtrend ET-9000, ET-9200, ET7000mini, Force1, Spark2, GI Fly и др.
Просьба не задавать технические вопросы в личку. Для этого есть форум. На такие сообщения отвечать не буду.

Теги:
 

Похожие темы

  Тема / Автор Ответов Последний ответ
79 Ответов
21365 Просмотров
Последний ответ 23 марта | 2017г. | 20:59:29
от vv..
6 Ответов
3072 Просмотров
Последний ответ 28 июня | 2013г. | 11:16:05
от Phantom63
16 Ответов
8880 Просмотров
Последний ответ 01 октября | 2013г. | 14:32:39
от Harmon555
70 Ответов
15063 Просмотров
Последний ответ 12 октября | 2014г. | 10:32:13
от seold
0 Ответов
760 Просмотров
Последний ответ 07 сентября | 2018г. | 15:19:18
от ssslonnn



X

Добро пожаловать!

Мы заметили, что у Вас установлено расширение AdBlock или ему подобное. Пожалуйста добавьте наш Клуб в белый список, внесите этим посильную лепту в его развитие. Спасибо!